<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <cmsInformationApi>http://client.pageadmin.net/P/PABusinessAdmin/cmsInformationApi/</cmsInformationApi>
  <cmsNoticeApi>http://client.pageadmin.net/P/PABusinessAdmin/CmsNoticeApi/</cmsNoticeApi>
  <cmsUpgradeApi>http://client.pageadmin.net/P/PABusinessAdmin/CmsUpgradeApi/</cmsUpgradeApi>
  <pluginMarketApi>http://client.pageadmin.net/p/PABusinessAdmin/PluginMarketApi/</pluginMarketApi>
  <pluginInstallApi>http://client.pageadmin.net/p/PABusinessAdmin/PluginMarketApi/Install/</pluginInstallApi>
  <pluginUpgradeApi>http://client.pageadmin.net/P/PABusinessAdmin/pluginUpgradeApi/</pluginUpgradeApi>
  <pluginLicenseApi>http://client.pageadmin.net/P/PABusinessAdmin/PluginLicenseApi/</pluginLicenseApi>
  <templateMarketApi>http://client.pageadmin.net/p/PABusinessAdmin/templateMarketApi/</templateMarketApi>
  <templateInstallApi>http://client.pageadmin.net/P/PABusinessAdmin/templateMarketApi/Install/</templateInstallApi>
</configuration>